div.resume
{
	clear: both;
	text-align: left;
	width: 100%;
}

div.resume h2 {
	font-size: 1.2em;
	font-weight: bold;
	font-style: normal;
	padding: 1em 0 0 0;
}

div.resume div.job {
	clear: both;
	padding-top: 1em;
}

div.resume div.job span.date {
	float: left;
	text-align: left;
	width: 8em;
}

div.resume div.job span.title {
	float: right;
	text-align: left;
	font-weight: bold;
	width: 28em;
	padding: 0 0 0.5em 0;
}

div.resume div.job span.details {
	float: right;
	clear: right;
	text-align: left;
	width: 28em;
	padding: 0 0 0.5em 0;
}